@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'thisMediumRg';
    src: url('fonts/pfagoraserifpro-medium-webfont.eot');
    src: url('fonts/pfagoraserifpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-medium-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-medium-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-medium-webfont.svg#pf_agora_serif_pro_mediumRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thisBold';
    src: url('fonts/pfagoraserifpro-bold-webfont.eot');
    src: url('fonts/pfagoraserifpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-bold-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-bold-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-bold-webfont.svg#pf_agora_serif_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thisBlackRg';
    src: url('fonts/pfagoraserifpro-black-webfont.eot');
    src: url('fonts/pfagoraserifpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-black-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-black-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-black-webfont.svg#pf_agora_serif_pro_blackRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'thisMediumIt';
    src: url('fonts/pfagoraserifpro-mediumital-webfont.eot');
    src: url('fonts/pfagoraserifpro-mediumital-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-mediumital-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-mediumital-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-mediumital-webfont.svg#pf_agora_serif_pro_mediumIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'thisBlackIt';
    src: url('fonts/pfagoraserifpro-blackitalic-webfont.eot');
    src: url('fonts/pfagoraserifpro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-blackitalic-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-blackitalic-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-blackitalic-webfont.svg#pf_agora_serif_pro_blackIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'thisBlackRg';
    src: url('fonts/pfagoraserifpro-black-webfont.eot');
    src: url('fonts/pfagoraserifpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfagoraserifpro-black-webfont.woff') format('woff'),
         url('fonts/pfagoraserifpro-black-webfont.ttf') format('truetype'),
         url('fonts/pfagoraserifpro-black-webfont.svg#pf_agora_serif_pro_blackRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*FONTS*/
	body{ font-family: 'thisMediumRg'; color:#443e31; }
	body a, .unreset a{ color:#e65f25; }
	
	body a:hover{		}
	
	/*Big Titles*/
	.UC112ItemTitle, .UC101MainTitle, .UC129MainTitle, .UC162 .MainTitle, .UC137MainTitle, .UC124MainTitle, .UC144 .MainTitle, .UC101MainTitle, .UC103MainTitle, .SubMainTitle, .UC165 .MainTitle, .UC111MainTitle, .UC169 .MainTitle{
        font-family: 'thisMediumRg';
        color:#cc5b16;
        font-size:18px;
	}
		
	/*Relaterte produkter titles*/
	
	/*Buying process titles*/
	#UC26_pnlLogin .contentTitle,
	#UC26_tdRegisterRight .contentTitle,
	  .UC147 div .Title,
	  .UC110MainTitle,
	  .UC140 h2.Title,
	  .UC147 #pnlTitle h1,
	  .UC126MainTitle{
		  color:#3B3B3B;
		  font-weight:bold;
		  font-size:18px;
		  line-height:20px;
		  margin-bottom:10px;
		  display:block;
	  }	
	  .UC147 #pnlTitle h1 { color: #138700; }
/*#FONTS*/

/*BODY*/
body { background:url(images/bg-main.png); min-width:1200px; }
#Webdoc{ background: url(images/bg-body.jpg) 50% 0 repeat-x;  }
#root{ background:url(images/bg-body-berries.jpg) 50% 188px no-repeat; min-width:1200px; }
#head .holder, #body .content, #tail .holder{
	width:1081px;
	}
	
#body{
    background: url(images/body-bg-shadow.png) 0 100% no-repeat;
	width:1081px;
    padding:0 20px 12px;
    z-index:2;
	}

#body .content{ background:#fff; }

.cmsProduct .content{ background:#fff url(images/prodpage-bg.png) 0 0 no-repeat !important; }	

#rowPageColumn { margin-top:-35px; width:100% !important;}
#UC23_image{ margin-bottom:20px; }
#holder-6 #rowPageColumn{ padding-bottom:12px; background:#fff url(images/slider-shadow.png) 250px 100% no-repeat !important; margin-bottom:0; }
#holder-10 #rowPageColumn {background-position:200px 350px !important; }
.cmsProduct #pageContent{ background:url(images/cmsProductpageshadow.png) 262px 250px no-repeat;}
.cmsProduct #secondPageColumn{ background:#fff; border-radius: 0px; padding-top:20px; }

#body .holder{ padding:35px 0px 20px; }

.Layout_1 #firstPageColumn { margin-left:29px;}

#firstSpacer img{ width:15px; }
#secondSpacer img{ width:15px; }
div[id*="Columns2"] > div + div{ float:right; }

.Layout_2 #firstPageColumn{ margin-left:19px;}
/*END BODY*/


/*HEAD*/
#head{
	z-index:3;
	}
	
#head .holder{
	height:191px;
	}
		
#head #logo{
	position:absolute;
	left:-7px;
	top:0px;
	}
	
#head #logo a{	display:block; }

#head .phone{
	background:url(images/head-phoneicon.png) 0 0 no-repeat;
	color:#fff;
    font-family: 'thisBlackRg';
	text-shadow:1px 1px 1px #dc7037;
	font-size:24px;
	line-height:91px;
	padding-left:76px;
	position:absolute;
	top:33px; left:282px;
}
#head .phone a { color:#fffee7; text-decoration:none; }


	/*top menu*/	
	.SiteMenu{ background:#ba222e; position:absolute; bottom:0px; left:0px; width:100%; height:36px; border-radius:3px 3px 0 0; }
	.SiteMenu ul{ margin-left:230px; margin-top:-2px; }
	.SiteMenu ul li{
		display:block;
		float:left;
		line-height:40px;
		height:40px;
		padding:0 21px;
        margin-left:0px;
		}

	.SiteMenu a{
		color:#ff98a0;
		font-size:15px;
		text-transform:uppercase;
		text-decoration:none;	
		display:block;
		line-height:36px;
        margin-top:2px;
        text-shadow:1px 1px 1px #ac1922;
		}
	 .SiteMenu li a:hover{
		 text-decoration:underline;
		}
    .SiteMenu .selected{ background:#343545; box-shadow: 0 5px 3px -3px rgba(0,0,0,.8); }
	.SiteMenu .selected a{
		color:#fff;
        text-shadow:1px 1px 1px #302734;
		}
	/*#top menu*/
	
	
	/*search box*/	
	#search_pnlSearch{		
		position:absolute;
		right:0px;
		top:30px;
		z-index:1;
		width: 287px;
		height:32px;
		background:url(images/bg-search.png) 0 0 no-repeat;
		}
	
	#search_pnlSearch input{
		float:left;
		display:block;
		margin:0;
		border:0;
		padding:0;
		background:none;
		}
	
	#search_pnlSearch #search_txbSearch{	
		font-size:11px;
		color:#343545;
		height:15px;
		line-height:15px;
		padding-right:5px;
		width:238px;
		margin-top:10px;
        margin-left:12px;
        font-family:'thisMediumRg';
		}
	
	#search_pnlSearch #search_btnSearch, #search_pnlSearch #search_btnSearch:hover{
		width:32px;
		height:32px;
		opacity:1.0;
		text-decoration:none;		
		}
	#search_pnlSearch #search_btnSearch:hover{background:url(images/bg-search.png) 100% 100% no-repeat;}
	/*#search box*/

	
	/*breadcrumbs*/	
	.Breadcrumbs{
        position:absolute;
        left:19px; bottom:-25px;
		font-size:10px;
		z-index:0;
		color:#fff;
        text-transform:uppercase;
        display:none;
		}
    #holder-6 .Breadcrumbs,
    .cmsProduct .Breadcrumbs{ display:block; }
	.Breadcrumbs li{ float:left; }		
	.Breadcrumbs li a{
		color:#343545;
		text-decoration:none;
		}	
	.Breadcrumbs li a:hover{ text-decoration:underline; }	
	.Breadcrumbs li, .Breadcrumbs .Seperator{ padding-right:5px; }	
	/*#breadcrumbs*/
    
/*#HEAD*/


/*TAIL*/
#tail{
	background: url(images/bg-tail.png) 50% 100%;
	height:34px;
    z-index:1;
	}
#tail .holder{ height:34px;}    
#tail:before{
    content:" "; display:block;
    height:417px; width:100%;
    background:url(images/tail-line.png) 50% 100% repeat-x;
    position:absolute; left:0; top:-415px;
}

#tail.withForm {height:316px; margin-top:-114px;}	
#tail.withForm .holder{ height:316px; }

#tail #pnlContactLine {top:123px; }
#tail #pnlContactLine #pnlGroupCol_UC129{ width:700px !important; }

#tail a{ text-decoration:none; }	
#tail a:hover{	text-decoration:underline; }	
  

#tail .copyright{ position:absolute; bottom:8px; left:0; width:100%; }
#tail .copyright,
#tail .copyright a{ 
	color:#6a6c80; font-size:10px;
    font-family:Arial, Helvetica, sans-serif;
}
#tail .by{ float:right; } 
    
/*#TAIL*/


/*COMMON - common styles and classes*/
	/*Input*/
	input, textarea { color:#343545; }
	
	/*Buttons*/
	input[type="submit"], input[type="button"], .UC137ItemLink{
		outline:none;
		margin:0;
		padding:0 13px;
		background-color:#443e31;
		height:22px;
		line-height:22px;
		border:none;
		text-align:center;
		color:#fff;
		text-transform:uppercase;
		font-size:12px;
        font-family:'thisMedium';
		}
    /*Buying process - next button diferent color*/
    #UC110_btnCheckout, #UC140_btnLogin, #UC140_btnNext1 , #UC140_btnNext2, #UC140_btnNext3Top, #UC140_btnNext3Bottom, #UC129_btnSend, #UC139_btnLogin, #UC29_btnSave, #UC123_btnSave, #UC116_btnSubmit, .UC137ItemLink { background-color:#BA222E; }

	a.ReadMore, .ReadMore a{
        background: url(images/btn-readmore.png) 0 0;
		display:block;
		color:#443e31;	
        text-transform:uppercase;
        font-size:10px;
		height:25px;
        line-height:21px;	
		width:74px;
        padding-left:8px;
		text-decoration:none;	
		}
	.ReadMore a:hover, a.ReadMore:hover{ text-decoration:none !important; color:#fff; background-position: 0 100%; }

	
	.UC137ItemLink{	margin:auto; text-decoration:none; font-family:'thisBlackRg'; height:24px; display:block; line-height:24px; }	
    .UC137ItemLink:hover{ text-decoration:underline; }
    .UC137ItemLink:active{ position:relative; bottom:-1px; background:#CC5B16; }
	
	.MainButton{
		height:30px!important;
		line-height:30px!important;
	}
    .Teaser{ color:#343545; font-weight:normal; font-family:'thisBold';}
    .Content{ color:#757169;}
	/*End Buttons*/

	 /*PRODUCTS & DOCUMENT style */
	.ListItemTitleCont, .ProdItemInnerContainer .ItemTitleContainer {
		/*max-height:30px;
		overflow:hidden;*/
		margin-bottom:10px;
		padding-bottom:0;
	}
	.ListItemTitle, .ProdItemInnerContainer .ItemTitle, .UC144 .ItemTitle{
		font-size:15px;
		line-height:15px;	
        color:#cc5b16;
	}
	/*STYLEME*/ a.ListItemTitle:hover, .UC162 a.ItemTitle:hover{ color:#719901; text-decoration:none; }
	
	.ListTeaserContainer, .ListDescriptionContainer, .ProdItemInnerContainer .TeaserContainer, .TitleAndTeaserContainer .Teaser  {
		/*max-height:56px;	
		overflow:hidden;*/
		margin-bottom:5px;
		padding-bottom:0;
	}
	.ListTeaser, .ListDescription, .ProdItemInnerContainer .Teaser  {
		line-height:16px;
		font-weight:normal;
		padding-bottom:0;
        color:#6d6d6d;цмспро
        font-family:'thisMediumRg';
        color:#6d6d6d;
	}
    .UC162 .Teaser{ margin-right:3px; max-height:60px; overflow:hidden; display:block !important; margin-bottom:15px;}
	 /*END PRODUCTS & DOCUMENT style */	 

	#UC103_trBuyButton td { padding-top: 10px; }

	.UC112MainContainer{	width:auto !important; margin-bottom:0; }
	.UC112Content, .UC165{ font-size:14px; line-height:20px; }	
	.UC112Teaser{ font-size:14px; line-height:22px; }
	

	.ImageContainer{ padding-bottom:0;	}

	.SortingContainer{ text-align:right; padding-bottom:10px; }			
	input[type="checkbox"], input[type="radio"]  { border:0;	padding:0;	background:none; margin-right:5px; } /*no bg for ie*/	
	a[id*="_btnEdit"]{ display:none; } /*hide admin icons*/	
	#pnlAddress .ErrMsg { display:block; float:left; } /*Login or register error message Chrome fix*/
	
/*#COMMON*/


/*SOCIAL Buttons*/
#head .addthis_toolbox{
    position:absolute;
    bottom: -222px; 
    right:-21px;
	width:37px;
    height:169px;
    background:url(images/social-bg.png) 0 0;
	margin-bottom:15px;
	}

.addthis_toolbox a{
	float:left;
	display:block;
	padding:0 !important;
	cursor:pointer;
	width:22px;	
	height:20px;
	margin-right:5px;
	}


#head .addthis_toolbox a{ position:absolute; }
#head .addthis_button_facebook{top:12px; left:8px; }	
#head .addthis_button_twitter{top:51px; left:8px; }
#head .addthis_button_email{ top:85px; left:8px; }	
#head .addthis_button_favorites{ top:121px; left:7px;  }


.addthis_toolbox a:hover{ background-position:bottom;	opacity:1; }

.addthis_toolbox  span{	visibility:hidden; height:100%; width:100%; }

.addthis_button_facebook{ background:url(images/s_01.png); }	
.addthis_button_twitter{	background:url(images/s_02.png); }
.addthis_button_email{ background:url(images/s_03.png);  }	
.addthis_button_favorites{ background:url(images/s_04.png); margin-right:0 !important; }

/*END SOCIAL Buttons*/


/*SIDEBARS*/
.UC122MainContainer, .UC128MainContainer{ margin-bottom:0; }  

.UC122, .UC109{
  margin-bottom:15px;
  position:relative;
  }


.UC122MainTitle, .UC109SmallCartTitle, .UC128MainTitle{
	color:#719901;
	font-family:'thisBlackRg';
	font-size:19px;
	display:block;
	padding:0 10px;
  }

	/*Menu sidebar (UC122)*/   
    #firstPageColumn{ min-height:400px; }
	#holder-6 .UC122 { margin-top:-261px; }
    .UC122{ 
      width:209px;
      border-radius:3px;
      box-shadow:0 0 4px rgba(0,0,0,.3);
      background:#fff;
     }

    .UC122 .TopBox{
        height:43px;
        background:url(images/topbox-shadowline.png) 50% 100% no-repeat;
        margin-bottom:3px;
      }
	.UC122 .MiddleBox{ padding:3px;}
	.UC122MainTitle{line-height:43px; text-align:center;}

    .UC122MainContainer table{ width:100%; }
	.MenuItemLevel1.last{ background:none; }
	.UC122 a{
        display:block;
		color:#343545;
		font-size:14px;
		text-decoration:none;
	  }
	  
	.UC122 a:hover{ text-decoration:underline; }
    
	.MenuItemSelectedLevel1{
        margin-top:-1px;
        background:url(images/MenuItemSelectedLevel1-bg.png);
        width:198px; padding-left:33px;
        height:42px;
        line-height:30px;
        color:#fff !important;
        margin-left:-14px;
        margin-right:-14px;
        margin-bottom:-12px;
    }
    .MenuItemLevel1{
        padding:8px 0 8px 20px;
        background:url(images/uc122-li1-line.png) 50% 100% no-repeat;
    }
    
	.UC122 a[class*="Selected"]{ }
	.MenuLevel2 { background:#eae5da url(images/MenuItemSelectedLevel1-bg.png) -20px -30px no-repeat ; }
    .MenuLevel2 > tbody > tr:first-child > td{ padding-top:7px; }
	.UC122MenuLevel2 a{ 
    	padding: 5px 0 5px 29px;
		font-size:13px;
		line-height:14px;
        margin-bottom:2px;	
	}
    .UC122 .MenuItemSelectedLevel2 { background:#443e31; color:#fff;}
	.MenuLevel3 { background:#f1eee8; }
    .UC122MenuLevel3 a{ padding: 3px 0 3px 33px; font-size:12px; } 
    .UC122 .MenuItemSelectedLevel3 { background:#615b50; color:#fff; }
	.UC122MenuLevel4 a{ padding-left:35px; }
	.UC122MenuLevel5 a{ padding-left:45px; }  
	/*end Menu sidebar*/

  
	/*Cart sidebar*/
	#UC109_dList{font-size:10px;}
	
  	.UC109SmallCartLoginContainer {
		border-top:0;
		border-bottom:0;
		margin-bottom:0;
	}
	.UC109SmallCartLoginContainer a{
		font-size:12px;
		line-height:15px;
		color:#000;
		font-weight:bold;
		display:block;
		text-decoration:none;
	  }
  	.UC109SmallCartLoginContainer a:hover{
		text-decoration:underline;
	}  
	.UC109 .UC109SmallCartShowCart{
		background:url(images/x-cart.png) center right no-repeat;
		display:block;
		height:25px;		
		line-height:25px;
		padding:0 10px;
		color:#000;		
		font-size:14px;		
		font-weight:bold;
		text-transform:uppercase;
		text-decoration:none;
	  }		
	/*#Cart sidebar*/
	
	
	/*Registrer sidebar*/
    .UC128{ background:#e7e2d6; height:50px; padding:21px 0 0 0px; position:relative; border-radius:3px; width:100%; margin-bottom:27px; }
    .UC128 > div, .UC128RegisterContainer > div { float:left; }
    .UC128MainTitle{ text-transform:uppercase; color:#cc5b16; text-shadow:1px 1px 1px #f1eee6; padding: 0 20px; background:url(images/title-arrow.png) 100% 50% no-repeat; line-height:28px;}
    .UC128FormBox{ width:208px; padding:0 10px; height:30px; line-height:30px\9; border:none; border-radius:3px;}
    
    .UC128InfoTextContainer{ width:180px; text-align:right; color:#443e31 font-size:12px; margin: 0 13px 0 18px; }
    #UC128_btnRegister{
        background:url(images/btn-registrer.png); font-size:0;
        float:right; position:absolute; top:0; right:0; width:135px; height:83px; }
    #UC128_btnRegister:hover{ background-position: 0 100%; }
    .UC128ErrorContainer{ position:absolute; left:20px; bottom:3px;}
	.UC128ErrorContainer > span { line-height:12px; }
	.Msg.MSFormMsg.UC128Msg{
		color:#060;
	}
	/*#Registrer sidebar*/
	
/*#SIDEBARS*/


/*PRODUCT BOXES*/   
	.UC162{ position:relative; }
    .UC162 .DataItemsRow{ margin-bottom:20px; }
    #pnlslider{ 
    	border-bottom:1px solid #e8e8e8; 
        margin-bottom:35px;
        position:relative;
	}
    #pnlGroupCol_UC162:after{ 
    	content:" "; display:block;
        background:url(images/paymentoptions.png);
        width:195px; height:16px;
        position:absolute; bottom:-8px; right:0;
    }

    .UC162 .SliderContainer{ margin-bottom: 25px; }

	.ProdItemInnerContainer, .ItemInnerContainer{
		background:none;
		margin:0;
		border:none;
        padding:0;
        position:relative;
	  }	  
	
    .UC137ItemInnerContainer{ margin-bottom:30px; }
    .ProdItemInnerContainer:after,
    .UC137ItemInnerContainer:after { display:block; content:" "; width:7px; height:100%; 
    	position:absolute;  background:url(images/prod-vsepar.png) 100% 0 no-repeat; 
        right:-32px; top:0;
    }
    .ProdItemContainer.LastItemInRow .ProdItemInnerContainer:after,
    .UC130ProdItemInnerContainer.LastInRow:after,
    .UC137ItemInnerContainer.LastInRow:after{ display:none; }

	/*ProdDetailsContainer*/
	.OriginalPrice{ text-decoration:line-through; } 
	.ProductNumberTxt, .StockTxt, .PriceTxt, .OriginalPriceTxt, .DiscountPriceTxt, .UnitTxt, .DimensionTxt  {
		color:#bababa;
        font-size:10px;
        text-transform:uppercase;
		}
	.ProductNumber, .Stock, .Price, .OriginalPrice, .DiscountPrice, .Unit, .DimensionDrp  {
		color:#6d6d6d;
	}
    .FromText{ font-size:10px; }
    .PriceTxt{ text-transform:none; color:#6d6d6d; font-size:13px; line-height:13px;}
    .UC162 .PriceTxt{position:relative; top:2px;}
    .Price{ color:#343545; font-size:17px; line-height:21px; }	
    #UC165_pnlPrice .Price{ font-size:21px; }
	.PriceVatTxt {font-size:9px;} 
	
	.UC103ProdDetailsContainer > tbody > tr > td { padding-bottom:5px; }
	#UC103_trBuyButton > td { padding-bottom:10px; }


	.DiscountImage, em.cssNewItem  {
        width:81px; height:77px;
        background:url(images/DiscountImage.png);
        position:absolute; top: -4px; right:-24px;
        display:block;
    }
    em.cssNewItem { background:url(images/DiscountImageNew.png); }

	.UC165{ padding: 5px 25px 25px; }
    .UC165 .ImageAndDetails  > div { display:table-cell; float:none !important; vertical-align:top; }
	#UC165_pnlTitle{ margin-bottom:10px; }
	#UC165_pnlTitle{ padding-bottom:0; }
	#UC165_pnlTitle .MainTitle { margin-bottom:0; }	
   	#UC165_pnlImageAndDetails{ margin-bottom:10px; }
	.UC165 .MakeOrderContainer{ margin-top:10px; position:relative;}
    .UC165 .MakeOrderContainer:after{ content:" "; display:block; width: 195px; height:16px; background:url(images/paymentoptions.png);
    position:absolute; top:7px; right:-205px; }
	#UC165_pnlSnippet{ padding-top:15px; }
	#UC165_pnlProdDetails .Row{ margin-bottom:2px; }
	#UC165_pnlContentContainer{ padding-top:5px; }
	/*#ProdDetailsContainer*/	


  	/*Make OrderContainer*/
	.UC162 .MakeOrderContainer{ margin-top:10px; }
	.MakeOrderContainer, .BuyCont{background:url(images/makeorder-bg.png); width:145px !important; height:36px; }

	input.BuyBtn{	 
	    font-family: 'thisBold';
        font-size:20px;
        color:#cc5b16;
		cursor:pointer;
        background:none;
		border-radius:0; /*ipad*/
	}
	.MakeOrderContainer input.BuyBtn, 
    .BuyCont input.BuyBtn{	 
    	width:87px; height:40px;
        float:right;
        margin:-4px 0 0 0;
	}
	.MakeOrderContainer input.BuyBtn:hover,
    .BuyCont input.BuyBtn:hover{
        text-shadow:1px 1px 1px #b5312a;
        color:#fff;        
        background:url(images/btn-kjop.png);
    }
    .MakeOrderContainer > div, .BuyCont  > div { display:block !important; }
    
	.QuantityTxb{
        font-family: 'thisMediumRg';
		width:25px;
		height:20px;
		line-height:20px;
		padding:0;
		border:solid 1px #aaa;
		text-align:center;
        color:#6d6d6d;
        font-size:13px;
	}
    
    .MakeOrderContainer .QuantityTxb,
    .BuyCont .QuantityTxb{
        float:left;
        margin:5px 0 0 4px;
        border:none;
        background:none;
    }

    .UC162 .AddToCartContainer,
    #UC130_tMain .AddedToCartImage  {
        display:block;
        bottom: 10px;
        left: 29px;
        position: absolute;
    }
    input.CartGridItemImage[type="submit"], .AddedToCartImage{
        background:url(images/AddToCart.png);
        font-size:0;
        width:25px; height:21px;
    }
	/*#Make OrderContainer*/
	
/*#PRODUCT BOXES*/


/*VIS HANDLEKURV*/	
	.CartGridHeader { font-weight:bold; }
	 
	.CartGridHeader  td{ 
		background:#F6B63B;
	  }
	  
	.CartGridItemContainerAlt td, .UC109SmallCartItemContainerAlt td, .CompactListContainer .ProdItemContainer{
		background:none;
	}
    .CartGridItemContainerAlt > td, .CartGridItemContainer > td { border-bottom:1px solid #CCC; }
	
	.CartGridItemContainer  td, .CartGridItemContainerAlt td{ vertical-align:middle;  }	  
	.CartGridItemContainer  td:first-child, .CartGridItemContainerAlt td:first-child{	text-align:center;	  }
	  
	.CartGridItem{	text-decoration:none;  }
	  
	.CartGridItemContainer td:first-child, .CartGridItemContainerAlt td:first-child,
	.CartGridItemContainer td:last-child, .CartGridItemContainerAlt td:last-child {
	  width:60px;
	  padding-left:0;
	  padding-right:0;
	}
	
	#pnlButtonsConfirmTop{margin-top:0;}
	
	#pnlConfirmAddress{ margin-bottom:20px; }
	#pnlConfirmPaymentDelivery {border-top:1px solid #ccc; padding-top:20px; }

	/*Payment steps*/
	.UC110MainContainer .Illustration, .UC140 .Illustration, .CompleteIllustration{
		background-image: url('images/step-sprite.png');
		height: 45px;
		width: 552px;
	}
	
	.CartIllustration{ background-position:0 0; }
	.AddressIllustration{ background-position:0 -55px; }
	.PaymentDeliveryIllustration{ background-position:0 -110px ; }
	.ConfirmIllustration{ background-position:0 -165px; }
	.CompleteIllustration{background-position: 0 -220px; }

/*#VIS HANDLEKURV*/


/*SEARCH Results PAGE*/	 
	.UC144 .ItemContainer, .UC144 .ItemContainerAlt{ 
		background:none;
		border-bottom: 1px solid #C9C9C9;
		padding:5px 0px 5px 0px;
	}
	.UC144 .TeaserContainer{ height:auto; }
	.UC144 .ImageContainer a, .UC144 .TeaserContainer{ margin-bottom:0; }
	.UC144 .BuyCont .QuantityTxb{ margin-right:5px; }
    .UC144 .ImageContainer{ width:120px; }
	.UC144 .ItemTitleCont{ margin-bottom:0px; }
	.UC144 .ProductNumberTxt{ padding-right:5px;  }
	.UC144 .PriceAndBuy  .PriceCont .PriceTxt { padding-right:5px; }	
/*#SEARCH Results PAGE*/	 


/*KONTAKT PAGE and FORMS*/
	#pnlContactRow2 #pnlGroupCol_UC129{ float:right; }
    #pnlContactRow2  #pnlGroupCol_UC151{ padding: 0 60px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8; }
	/*old login*/
	#UC26_txbUserName, #UC26_txbUserPassw {border: 1px solid #CCCCCC; margin-bottom:5px; height:25px; line-height:25px\9; padding:0 5px; margin-left:10px;  }
	#UC26_btnCmdSave{ margin-left:10px; }

	/*Login*/
	.UC139 .controls { padding:5px 0 0 75px; margin:0; }
	#UC139_btnForgotPassword{ margin-left:10px; }
/*#KONTAKT PAGE and FORMS*/


/*TRANSITION*/
.SiteMenu a, .SiteMenu a:hover, a.ItemTitle, a.ItemTitle:hover,
.TermsContainer a,	.TermsContainer a:hover,
.UC162 .ItemTitle:hover, .UC162 .ItemTitle,
.SubMainTitleContainer a, .MainTitleContainer a, .SubMainTitleContainer a:hover, .MainTitleContainer a:hover{
 -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10? */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;  	

 -webkit-transition-property: color;  /* Saf3.2+, Chrome */
     -moz-transition-property: color;  /* FF4+ */
      -ms-transition-property: color;  /* IE10? */
       -o-transition-property: color;  /* Opera 10.5+ */
          transition-property: color;  	
}
/*#TRANSITION*/


/*HOME PAGE*/
	/*New Slider (UC164) */
	.LinkImageSlider2 .FlexSliderContainer{
        padding-bottom:40px;
        margin-bottom:0px;}
	.LinkImageSlider2 .flexslider{
        background:none;
        border:none;
        -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; border-width:0px; 
     }
	
	.LinkImageSlider2 .flexslider{ border-width:0px; }
	.LinkImageSlider2 .slides li{ height:284px !important;}
    .LinkImageSlider2 .slides li > a { display:block; height:244px; overflow:hidden; } 
    
	.LinkImageSlider2 .flex-direction-nav li a{
		background-image: url(images/slider-arrows.png);
		width:45px;
		height:41px;
        display:none;
	}

	.flex-direction-nav li .flex-prev{ left:auto !important; right:-9px; }
	.flex-direction-nav li .flex-next{ right:-40px !important; background-position: 100% 0; }
		
	.LinkImageSlider2 .flex-caption{
	 -ms-filter: none;
	 filter:none;
     background:#5aac23;
     box-shadow:0 -2px 3px rgba(0,0,0,.3);
     text-shadow:none;
     font-family: 'thisMediumIt';
     font-size:20px;
     position:static;
     width:100%;
     padding:0;
     height:40px;
     line-height:40px;
	}
	.LinkImageSlider2 .flex-caption h2{ margin-left:270px; float:left;}
	.LinkImageSlider2 .flex-caption h3{float:left;}
	/*END New Slider*/

	/*Product slider*/
	.UC162 .flex-direction-nav li a{
        background-image: url(images/productslider-arrows.png);
        width:31px;
        height:40px;
        top: 173px;
    }
    .UC162 .flex-direction-nav li .flex-prev{ right:-9px; left:auto; }
    .UC162 .flex-direction-nav li .flex-next{ background-position:100% 0; right:-40px; }
	body .flex-direction-nav li .flex-prev:hover{ background-position: 0 100% ; }
	body .flex-direction-nav li .flex-next:hover{ background-position: 100% 100%; }
	
    .UC162 .SliderContainer .ProdItemContainer{ margin-right:63px !important; width:145px !important; }
    .UC162 .SliderContainer .ProdItemContainer.LastItemInRow{ margin-right:0 !important; }
    /*.ProductListSlider .slides > li{ width:810px !important; padding: 0 20px; }
    .ProductListSlider .slides > li > div { margin-left:-40px; }*/

	/*3 buttons*/
    #UC160, .UC165DocumentContainer{ 
        font-family: 'thisBlackIt';
        margin-bottom:13px;
        font-size:18px; 
        color:#719901;
        background:url(images/shadowline.png) 50% 100% no-repeat;
        padding-bottom:18px;
        padding-left:15px;
    }
    #UC160 .Item, .UC165DocumentContainer li{  margin-left:50px; float:left; position:relative; line-height:20px; }
    
    #UC160 .Item:before, .UC165DocumentContainer li:before{ content:"*"; width:20px; height:20px; display:block; color:#cc5b16; font-size:22px; line-height:22px; position:absolute; top:2px; left:-24px; }
	#UC160 a { text-decoration:none; color:#719901; }
    #holder-6 #UC160 a{cursor:default;}

	.UC165DocumentContainer{  background:0; padding: 20px 0 10px 15px; margin-bottom:0; }
    .UC165DocumentContainer li:before{ left:-17px; }
    .UC165DocumentContainer li{ margin-left:40px; margin-right:0;}
    #UC160 .LinkImageList2 > input+.Item,
    .UC165DocumentContainer li:first-child{margin-left:0;}

    
	/*SiteCartContainer*/
    #HeadSiteCart{}
    .SiteCartTitle,
    .SiteCartContainer{display:none;}
    .SiteCartLoginLinks{
        position:absolute; top:5px; right:0;
        text-align:right;
    }
    .SiteCartLoginLinks a{
        margin-left:30px;
        font-size:13px;
        color:#fff;
        text-decoration:none;
        text-transform:uppercase;
    }
    .SiteCartLoginLinks a:hover{text-decoration:underline;}
    .SiteCartBigButtons{
        position:absolute; top:80px; right:0;
    }
    .SiteCartShowCart {font-family: 'thisBlackRg';}
        .SiteCartShowCart .vistxt{
            text-shadow:1px 1px 1px #d85c18;
            font-size:19px;
            line-height:20px;
            color:#fff;
            text-align:right;
            display:block;
            text-decoration:none;
            float:left;
            margin-top:9px;
        }
        #orderProductSummary .SiteCartShowCart .vistxt{ text-shadow:none; color:#cc5b16; }
        .SiteCartProdCount{
            display:block; float:left;
            background:url(images/SiteCartProdCount-bg.png); width:119px; height:119px;
            top:-32px;
            color:#fff;
            font-size:9px;
            position:relative;
            margin-right:-37px;
            margin-left:-20px;
            z-index:0;
        }
        .SiteCartProdCount em {
            font-style:normal;
            display:block;
            position:absolute; top:35px; right:41px;
            width:15px; line-height:15px;
            letter-spacing:-0.02em;
            overflow:hidden;
            text-align:center;
        }
        .SiteCartTotalPrice{
            color:#fff;
            background:#bb222d;
            font-size:16px;
            line-height:34px;
            display:block;
            float:left;
            border-radius: 0 3px 3px 0;
            padding-right:10px;
            margin-top:13px;
            z-index:10;
            position:relative;
       }

   /*

	#siteCart_linkShowCart, #siteCart_linkWishList{ display:block; margin-top:5px;
		line-height:18px;
		font-size:18px;
		font-family: 'thisBoldIt';
		color:#fff;
		text-transform:uppercase;
		float:right;
	}
	#siteCart_linkShowCart {
		position:relative;
		background:url(images/btn-vishandlekurv.png) 0 0;
		height:47px;
		line-height:55px;
		width:195px; padding-left:15px;
		margin-top:2px;
		text-align:left;
		display:block;
	}
	.SiteCartProdCount, .SiteCartTotalPriceText, .SiteCartTotalPrice, #siteCart_linkWishList span{
		font-size:13px; 
		text-shadow:none;
		line-height:17px;
		position:absolute;
	}
	.SiteCartProdCount, #siteCart_linkWishList span{
		display:block;
		font-size:11px; 
		width:15px; height:17px;
		text-align:center;
		overflow:hidden;
		top:1px; right:10px;
		color:#fff;
	}
	.SiteCartTotalPriceText, .SiteCartTotalPrice{ color:#3E3C3C; bottom:-16px; text-transform:none; }
	.SiteCartTotalPriceText { left:5px; color:#565453; }
	.SiteCartTotalPrice{ left:68px; color:#F58026;  }
	.SiteCartWishList{ padding-left:7px; }
	
	
	#siteCart_linkWishList{ color:#4c4945; width:182px; padding-left:14px;  height:41px; line-height:50px; overflow:hidden;  background: url(images/head-wishlist.png); text-align:left; display:block; position:relative; }
	#siteCart_linkShowCart:hover , #siteCart_linkWishList:hover{ background-position: 0 100%; color:#fff; text-decoration:none; text-shadow:0 2px 2px #423f3c;  }
	*/
	/*#SiteCartContainer*/	

    /*Articles*/
    #pnlArticlesWithFacebook #pnlGroupCol_UC121{ 
    min-height:360px; float:right;
    background:url(images/shadowline-vert.png) 0 0 no-repeat; padding:20px 0 0 21px; 
    margin: -20px 0 0 0;
    }
    
    #facebookHolder{ width:180px; height:268px; overflow:hidden; }
    #facebookHolder > iframe{ margin:-1px 0 0 -1px; }
    
    .ImageContainer a{ margin-bottom:0; position:relative;}
    .UC111Image { border:1px solid #b6b6b6; }
    .UC111ItemTitle{ color:#343545; }
    .UC111DocItemInnerContainer { position:relative; border-bottom:1px solid #e8e8e8; padding-bottom:19px; margin-bottom:21px; }
    #UC111_dList > tbody > tr > td { padding-bottom:0;}
	.UC111MsDate{ position:absolute; right:82px; bottom:-11px; line-height:21px; background:#fff; padding: 0 11px; font-size:10px; color:#6d6d6d; }
    .UC111ReadMore{ position:absolute; right:0px; bottom:-14px; }

	/*Contact Line*/
	#pnlContactLine { position:absolute; padding-left:40px; }
	#pnlContactLine * { margin:0; position:static;  }	
	#pnlContactLine #UC152_tTeaser { display:none; }
	#pnlContactLine .hasPlaceholder,
    #pnlContactLine  ::-webkit-input-placeholder,
    #pnlContactLine  :-moz-placeholder,
    #pnlContactLine  :-ms-input-placeholder { color: #fff; }

	#pnlContactLine .UC129MainContainer div { overflow: visible; }	
		
	#pnlContactLine .UC129MainTitleContainer{  background:url(images/ContLine-title.png) no-repeat; width:35px; height:121px; margin-right:28px;  }	
	#pnlContactLine .UC129MainTitle{ display:none;}
		
	#pnlContactLine .UC129FormBox{ border:0; width:177px; height:31px; background:url(images/ContLine-input.png); line-height:normal !important; line-height:31px\9 !important;  color:#fff; padding:0 12px !important; }	
	
	#pnlContactLine .UC129CommentCont{ width:631px; height:91px; background:url(images/ContLine-textarea.png) 0 0 no-repeat;  }
	#pnlContactLine .UC129FormMultiBox{ width:611px; height:71px; border:0; resize:none; overflow:hidden; color:#fff; padding:10px; background:none; }
	
	#pnlContactLine #UC129_pnlContactInfo{ padding-bottom:13px; }
	#pnlContactLine #UC129_pnlContactInfo > div:first-child { margin-left:0px; }
    #pnlContactLine #UC129_pnlContactInfo > div { float:left; margin-left:14px; }
	
	#pnlContactLine #UC129_pnlMain > div { float:left }
	#pnlContactLine .UC129ImageCodeCont{  display:none; }
	#pnlContactLine .UC129ErrorContainer{ float:none; clear:both; margin-left:65px;}

    #pnlContactLine #UC129_pnlSent{text-shadow:1px 2px 2px #423f37; margin-top:-2px;}
    #pnlContactLine #UC129_lbSentSummary{
        border-bottom:none; font-family: 'thisBold'; font-size:19px; line-height:21px; color:#fff; text-transform:uppercase; 
    }

	#pnlContactLine #UC129_btnSend{ position:absolute; top: 112px; left:625px; float:left; padding:0; }
	
	#UC129_btnSend{ background:url(images/btn-send.png) 0 0; width:82px; height:35px; font-size:0; }	
	#UC129_btnSend:hover{ background-position: 0 100%; }

	/*#Contact Line*/

	/*ContactInfo*/
	#pnlContactLine #pnlGroupCol_UC152{
        color:#fff;
        background:url(images/ContLine-SepLines.png) no-repeat;
        width:246px !important; height:173px;
        padding: 0 10px 0 30px;
        margin-left:20px;
        font-size:12px;
        text-shadow:1px 2px 1px #4d4a44;
	}
    #pnlContactLine #pnlGroupCol_UC152 .UC112Content{ line-height:17px; color:#e3ded3;}
    #pnlContactLine #pnlGroupCol_UC152 h1{ font-family:'thisBlackRg'; font-size:17px; text-shadow:1px 2px 2px #423f37; color:#fff; margin-bottom:16px; }
    #pnlContactLine #pnlGroupCol_UC152 br{line-height:2px; font-size:2px; }
    #pnlContactLine #pnlGroupCol_UC152 strong{ font-weight:normal; font-size:17px; font-family: 'thisBold';  }
    #pnlContactLine #pnlGroupCol_UC152 a{ color:#ff9a00; text-decoration:underline; }
    #pnlContactLine #pnlGroupCol_UC152 a:hover{ color:#fff;}
	#pnlContactLine #pnlGroupCol_UC152 .UC112ItemTitle{ display:none; }
/*END HOME PAGE*/


/*PRODUCT PAGE*/
    .ViewProductV3 .ImageAndDetails.LeftAlignedImage > div:first-child{
        margin-right:35px;
        background:url(images/productpage-shadowline.png) 100% 0 no-repeat;
        padding-right:20px;
    }
    .UC165 .ProdDetailsContainer{ padding-left:20px; }
    /*File Relations (UC118)*/	
    #UC118_tMain{ margin-left:25px; margin-bottom:40px; }
    #UC118_dGridFiles{ width: auto !important; }
    #UC118_dGridFiles > tbody > tr > td:first-child { width:50px; }
    #UC118_dGridFiles > tbody > tr > td { padding: 3px 0; vertical-align:middle; }
    #UC118_dGridFiles a {
        font-weight:bold;
        text-decoration:none;
    }
    #UC118_dGridFiles a:hover {
        text-decoration:underline;
    }	
    /*END Relations */	
    
    /*Related Products*/
    #UC130_tMain{ margin-bottom:40px; }
    .UC130SubMainTitle,
    .UC162.RelationSource .MainTitle{
        background:url(images/RelatedProductsTitle.png) 0 0 no-repeat;
        padding-left:26px;
        height:57px;
        width:744px;
        font-size:20px;
        line-height:45px;
        color:#e7e2d6;
        font-family:'thisMediumIt';
     }
     #UC137_dList{ margin-left:25px; }
     #UC130_dList > tbody > tr > td{ padding-left:63px; }
     #UC137_dList > tbody > tr > td{ padding-left:45px; }
     #UC130_dList > tbody > tr > td:first-child,
     #UC137_dList > tbody > tr > td:first-child { padding-left:0px; }
     .UC130ImageContainer{ text-align:left; }
     .UC130ProdItemInnerContainer .MakeOrderContainer{ margin-top:10px; }
     
     /*FeedBack*/
    .UC116SubMainTitleContainer{ padding-bottom:5px; background:url(images/feedbackTitle-icon.png) 0 0 no-repeat; padding-left:50px;  }	
    .UC116SubMainTitle{font-size:20px; border-bottom:none; font-family: 'thisMediumIt'; line-height:24px;}
    #UC116_tMain table[id*="dList_rating"]{ margin-left:5px; }
    table[id*="dList_rating"] img,
    table[id*="rating_tImages"] img { margin-left:5px; }
    table[id*="dList_rating"] > tbody > tr > td:first-child img,
    table[id*="rating_tImages"] > tbody > tr > td:first-child img { margin-left:0; }
    .ProdItemInnerContainer table[id*="dList_rating"]{ margin-bottom:7px; }
    .UC130ProdDetailsContainer table[id*="dList_rating"]{ display:none; }
	
    span[id*="rating_lbRateCount"]{ padding-left:5px; }
    
    .ProductDetailsRow.RatingContainer{ margin-bottom:7px; }
    
    .feedbackContainer{
    padding: 15px 20px 20px;
    background:#e7e2d6; position:relative; 
    border-radius:3px;
    }
    
    .UC116ItemTitle{ 
    float:left;
    color:#443e31;
    font-family: 'thisMediumIt';
    font-size:16px;
    text-transform:none;
    padding-bottom:6px;
    }
    .UC116Teaser{ 
    color:#443e31;
    font-family: 'thisMediumRg';
    font-size:12px; line-height:16px;
    }
    #UC116_rblRating span { margin-right:0px !important; }
    #UC116_rblRating input:hover{ cursor:pointer;  }
    
    .feedbackItemInfo{ background:url(images/feedback-comment-lance.png) 37px 0 no-repeat;  padding-left:66px; padding-top:6px; margin-bottom:5px; }
    .UC116MsAuthorText{ color:#443e31 !important; font-size:11px; padding-right:5px; }
    .UC116MsAuthor{ color:#cc5b16; font-size:12px; }
    .UC116MsDate{color:#443e31; font-size:12px; line-height:13px; border-left:1px solid #858585; padding-left:10px; margin-left:10px; }	
    
    .UC116MainContainer > tbody > tr > td > table > tbody > tr > td { padding-bottom:5px; }	
    .UC116FormLabel{ font-family:'thisMediumRg'; line-height:25px; }
    #UC116_lbRating{ line-height:18px; padding-bottom:3px; }
    .UC116FormBox{ border:1px solid #DFDFDF; height:25px; padding:0 5px;  }
    .UC116FormMultiBox{ padding:10px; border:1px solid #DFDFDF; width:585px; resize:vertical; }
    #recaptcha_widget_div{ background:#fff; margin-bottom:5px; }
    
    #UC116_btnSubmit{ font-size:14px; height:30px; font-family:'thisBlackRg'}
/*#PRODUCT PAGE*/


/*OTHER*/
.UC137DescriptionContainer{ max-height:64px; overflow:hidden; margin:10px 0; }
.cmsProduct #UC112_tMain{ padding:0 25px 10px;  margin-bottom:20px; }
.cmsProduct #UC123_tMain{ margin: 0 25px; }
.cmsProduct #UC112_tMain.withShadow{ background:url(images/shadowline.png) 50% 100% no-repeat; }
.cmsProduct .UC162{ margin-left:25px; }
.cmsProduct .UC162{ width:745px; }
.cmsProduct .UC162 .ProdItemContainer{ margin-right:45px !important; }
.cmsProduct .UC162 .ProdItemContainer.LastItemInRow{ margin-right:0 !important; }
.cmsProduct .UC162 .ProdItemInnerContainer:after { right:-25px; }
.UC112Snippet{ padding-bottom:15px; }

#holder-10 .UC111ItemTitle, #holder-10 .UC111ImageContainer a,
#holder-10 .UC111ItemTitle:hover{ color:#343545; cursor:default; }


/*ArticleList*/
#pnlBottomLinks{ float:none; clear:both; }
#pnlBottomLinks .UC111MainTitle{ margin-bottom:20px; }
#pnlBottomLinks .UC111ItemTitleCont{ margin-bottom:0; }
#pnlBottomLinks .UC111DocItemInnerContainer{ padding-bottom:5px; border-bottom:1px solid #e3ded3; margin-bottom:25px; }
#pnlBottomLinks #pnlGroupCol_UC151{ float:none; }
#pnlBottomLinks .UC111MsDate{ right:0; background:#6D6961; color:#e3ded3; }
#pnlBottomLinks #UC151_dList{ width:100%; }
#pnlBottomLinks .ItemTitle {color:#e3ded3; }
#pnlBottomLinks .ItemTitle:hover{ color:#fff; }
#pnlBottomLinks .UC111ListContainer { background:#6D6961; padding:15px 15px 0px; } 

#pnlBottomLinks .DocItemContainer, #pnlBottomLinks .DocItemContainerAlt{ padding-bottom:0; }
/*PagerContainer*/
.PagerMainContainer{width:auto !important; margin-top:20px; }
.PagerContainer{font-family:Arial, Helvetica, sans-serif;color:#666;}
.PagerContainer a{
    color:#666;
    background:none;
}
.PagerContainer a:hover{ background:#E6E0D4;}
/*END OTHER*/



.UC162.RelationSource{ margin-left:0!important; margin-top:10px; }
.UC162.RelationSource .ListContainer{ margin-left:25px; }

.UC162.RelationSource .MainTitle{
    letter-spacing:0.02em;
}